### Constructor

# Ggit Mailmap new

#### Declaration [src]

    GgitMailmap*
    ggit_mailmap_new (
      void
      GError** error
    )

#### Description [src]

Creates a new `GgitMailmap`.

#### Return value

Type: `GgitMailmap`

A newly allocated `GgitMailmap` or `NULL`.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.